Geeklog IVYWE CVE-2016-4875 Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 93123
Class: Input Validation Error
CVE: CVE-2016-4875
Remote: Yes
Local: No
Published: Sep 23 2016 12:00AM
Updated: Sep 23 2016 12:00AM
Credit: Kazuko Tsuchiya Tetsuko
Vulnerable: IVYWE userBox Plugin 0
IVYWE Geeklog IVYWE 2.1.1
IVYWE dataBox Plugin 0
IVYWE Assist Plugin 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus